Description

The constitution acts as the legal foundation of the coop.

Since it will be founded in Austria, we're now focusing on a German version.

In order to have a legally sound basis, we start by forking an existing constitution of a coop with similar values (see notes). That way

we take advantage of the legal expertise already accumulated there.

Most of the contents of such a legal document exist in order to pre-define rules for corner cases.

And, as Mrs. Pamela Morgan explained on hcpp, the more comprehensive such a legal document is, the smaller the chance that you

need one day to fall back to generic law and the court system.

A draft of an English version can be found in Lab10_Collective_-_Constitution.

The draft of the (German) legal document is here.

Subtasks:

Design # 76: Discussion on Legal and Tax issues with eCounting New

History

#1 - 05.01.2017 14:32 - leantom

Statut

https://docs.google.com/document/d/1Ww1TTKxPWKwj4yQKMPOc5VyR59IbKU8YQXqwvwGVrYA/edit?usp=sharing

Vorlage - Statut der Gemeinwohlbank: https://www.mitgruenden.at/sites/www/files/downloads/bfg_satzung_genossenschaft_11-2016_neu.pdf

Weitere Statute:

Rückenwind Coop: http://www.rueckenwind.coop/sites/default/files/dateien/VerbandsStatuten140617_0.pdf

Ärztebank: http://www.aerztebank.at/m101/volksbank/m093_18130/downloads/sonstiges/satzung_sdae_13_04_2016.pdf

Wichtige Gesetze:

§577 ff ZPO - Schiedsgericht: https://www.ris.bka.gv.at/GeltendeFassung.wxe?Abfrage=Bundesnormen&Gesetzesnummer=10001699

§126 AktG - Fernabstimmung: 

https://www.ris.bka.gv.at/NormDokument.wxe?Abfrage=Bundesnormen&Gesetzesnummer=10002070&FassungVom=2015-02-02&Artikel=&Paragraf

=126&Anlage=&Uebergangsrecht=

#2 - 06.01.2017 21:53 - leantom

Old Intro for Constitution (Statut):

Bylaws of the lab10 collective

Introduction

The technological development which was fostered by the development of the internet has taken on a very rapid pace throughout the last 15 years

and innovation is not anymore confined to a specific company or an academic group at universities. Driving innovations is likely the most dominant

success factor for the solution of today's problems and create a prosperous future. Therefore, we want to create the needed special environment

within lab10 collectives and their companies, where we can give technological innovation a massive push to enrich society as a whole. 
Right now venture capital is the dominant financing form for startups and this is by “nature” always enriching a few, typically anyway rich, people. In

our collectives the one’s which do the work own shares and will always get shares as long as they are creating further value for the organization. The

generated profit will be used to improve a base salary up to a certain limit, pay interests to creditors and dividends to investors. Every profit above

that, will be used for further growing the next lab10 collectives as well as growing spin-off companies. 

What are the special conditions how lab10 collectives and their companies work:

We focus on groundbreaking innovation and things that have not been done before in the area of decentralization and privacy.

We oppose the winner takes it all logic, by establishing a network of regionally grounded collectives (the lab10 collective being one of them) and

spin-off companies with values to serve the local and general public.

Within every organization we run a non-hierarchical structure with clear values, targets, budgets and project follow up.

Decisions are typically one person one vote, and deviations are only allowed if it affects other people, teams or organizations in a negative way

and consensus can not be reached through debate.

Ownership is to be highly distributed among colleagues and in line with the labor theory the ones which create value are getting also more

shares over time.

Beside base salaries for the value generating colleagues, there is always a very high focus on using profits for further growth.

We believe that there will be a new paradigm towards a zero marginal cost society where work can make itself unnecessary through automation

and still people are taken care of through a new - not debt based - token of value for exchange.

Innovation is very much depending on education, and therefore after getting a collective jump-started in a particular city, we also work towards

setting up a possibility to self-educate ICT for young people between 14 and 25.

#3 - 07.01.2017 15:36 - didi

- Description updated

#4 - 14.01.2017 02:31 - didi

- Status changed from New to In Progress

I went through the doc, made some small changes and added some comments.

#5 - 18.01.2017 03:08 - didi

- Description updated

#6 - 18.01.2017 03:08 - didi

- Description updated

#7 - 18.02.2017 18:52 - didi

Another example for an org without CEO.

Related HN thread

Nice fit: reasonable person principle
http://www.bbc.co.uk/news/business-38928528
https://news.ycombinator.com/item?id=13667773
http://www.cs.cmu.edu/~weigand/staff/


#8 - 18.05.2017 10:26 - leantom

May 18, 2017

The Bylaws will be updated to allow 1 to 10 shares à 100€

There are 3 ways to handle profit:

1) Pay out a dividend or extra emission

Should be handled with care and is typically based on shares --> consequently we do not want to have a big spread among shareholders --> 1 to 10

shares

2) Tessauration (Gewinnrücklage / Verlustvortrag)

Shares will be at nominal value (100€) and if we have profit or loss, this will be taken into account if the lab10 collective is liquidated. In the case of

somebody dropping out, there will be only a payout for the nominal value.

3) Payback (Rückvergütung)

This was e.g. used by Konsum - when you bought much, you got something back at the end of the year in line with your purchases which is taxed

with 25%.

This can be used if every active member is collecting LAB Tokens for his/her contribution. Example: Someone is contributing in average 10h / Week

for 1 year and invoices 1000€/Month, there would be also 12000 LAB Token distributed. If in total 240000 LAB tokens where distributed and 500.000€

would be distributed, the holder of 12000LAB Token would get 5% or 25.000€.

#9 - 21.05.2017 17:40 - leantom

After further discussions we have converged to the following model:

For ever invoiced contribution to projects and the lab10 collective as a whole someone will get also 1 Point for every 1 EURO.

If there is a payout at the end of the year, then the split of that payout is defined by those Points.

With every new year the points from previous years loose 20% of their value. This will reward every high contributer but also takes into consideration

that old contributions are not that significant for current value generation.

Nevertheless, even after 20 years there would be still a payout if someone contributed once. 
